### Function

# Gimp context_set_background

#### Declaration [src]

    gboolean
    gimp_context_set_background (
      const GimpRGB* background
    )

#### Description [src]

Set the current GIMP background color.

This procedure sets the current GIMP background color. After this is set, operations which use background such as blending, filling images, clearing, and erasing (in non-alpha images) will use the new value.

Available since: | 2.2

#### Parameters

`background` | `GimpRGB`
| The background color.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| TRUE on success.